iphone 4 (5.1.1) shsh problem

Discussion in 'iPhone' started by yr1511, Dec 28, 2012.

  1. macrumors newbie

    Joined:
    Dec 28, 2012
    #1
    Hi,

    I have an iphone 4 5.1.1...as I read in the forum you need saved SHSH blobs in order to restore/upgrade the iphone. Now I don't have SHSH blobs saved so My question is if there is anything I can do at this time to restore or upgrade my iphone to 6.0.1? (I don't care if I can't jailbreak it)


    thanks
     
  2. macrumors 6502a

    Joined:
    Jul 27, 2012
    #2
    If your iPhone is currently jailbroken on 5.1.1, Cydia will have saved the shsh blobs on its servers.
     
  3. thread starter macrumors newbie

    Joined:
    Dec 28, 2012
    #3
    I tried using tiny umbrella to check what saved SHSH blobs I have but it showed nothing...any suggestions?
     
  4. macrumors 6502a

    Joined:
    Jul 27, 2012
    #4
    Well is your iPhone jailbroken or not? If it is, open Cydia and it should read the saved blobs right under the status bar.
     

    Attached Files:

  5. thread starter macrumors newbie

    Joined:
    Dec 28, 2012
    #5
    I checked and it says 5.1.1, 6.0.1 but as I tried saving them on tiny umbrella to later on stitch them to the IPSW i downloaded, the results showed that nothing is saved....
     
  6. macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #6
    Under settings, do you have the box checked to receive shsh from cydia servers?
     
  7. thread starter macrumors newbie

    Joined:
    Dec 28, 2012
  8. macrumors Nehalem

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #8
    Guys, he just want to update to stock 6.0.1 that's it.
    SHSH blobs dont matter in this situation.
    All he has to do is stick it to itunes and click restore.
    It will restore it to the latest stock firmware and that is 6.0.1 for the i4.
     
  9. macrumors 6502

    j.dstasio

    Joined:
    Jun 9, 2009
    Location:
    South Jersey
    #9
    You don't need SHSH blobs to upgrade. Only to restore to a firmware that Apple isn't currently signing. If you want to go to 6.0.1 & lose your jailbreak, you can, just upgrade normally.
     
  10. thread starter macrumors newbie

    Joined:
    Dec 28, 2012
    #10
    I tried upgrading normally as u said but it gave me error 3194
     

Share This Page